<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<Daemon>
		<content>
			<name><![CDATA[Online Test]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confOnlineTest</module>
			<screen><![CDATA[confOnlineTest]]></screen>
			<icon>icon_onlinetest.png</icon>
			<info>Online-Test settings</info>
			<key>green</key>
		</content>
		<content>
			<name><![CDATA[Sys/Kernel Log]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confSyslog</module>
			<screen><![CDATA[Syslog]]></screen>
			<icon>icon_syslog.png</icon>
			<info>configure Syslog and Kernellog Daemon</info>
			<key>1</key>
		</content>
		<content>
			<name><![CDATA[Cron]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confCron</module>
			<screen><![CDATA[Cron]]></screen>
			<icon>icon_crondconf.png</icon>
			<info>Functions at a certain time would drive out automatically</info>
			<key>2</key>
		</content>
		<content>
			<name><![CDATA[Samba Setup]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.confSamba</module>
			<screen><![CDATA[SambaSetup]]></screen>
			<icon>icon_samba.png</icon>
			<info>Configure your Samba-Server</info>
			<key>2</key>
		</content>
	</Daemon>
	<Plugins>
		<content>
			<name><![CDATA[Streamripper]]></name>
			<sel>1</sel>
			<module>Plugins.Bp.geminisr.gsr</module>
			<screen><![CDATA[Cgsr]]></screen>
			<icon>geminisr/icon_gsr.png</icon>
			<info>recording audio internet streams</info>
		</content>
	</Plugins>
</xml>
